/* HTML Formular style sheets */

input {
  background-color: #dddddd;
  font-family: Verdana, sans-serif;
}

#textinput {
  background-color: #ddddff;
  font-family: Verdana, sans-serif;
}


textarea {
  background-color: #ddddff;
  font-family: Verdana, sans-serif;
}

select {
  width: 140px;
  background-color: #ffbbbb;
  font-size: 11px;
}